Results 1 to 7 of 7

Thread: Sports resort update 3.2 firmaware??

  1. #1
    Junior Member
    Join Date
    May 2009
    Posts
    10
    Thanks
    6
    Thanked 0 Times in 0 Posts

    Smile Sports resort update 3.2 firmaware??

    Is it possible to play the original disc of sports resort on a softmodded console with 3.2e firmware? Can I just install an ios. I dont want to play a back up. Just the original. Dont want to brick. I am sure there is a tutorial on this but I cant find one with the specifics of my question. Thanks in advance

  2. #2
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    WSR comes with 3.4 so will want to update through disc channel. If you have downgraded from 4.0/4.1 at any time and have not installed IOS50 v4889 then you will brick when you run the update.

    If you have naturally reached 3.2 then running the retail disc update will bring you to 3.4 and provide you with some new IOS which will help with other games. 3.4 did not remove homebrew or cIOS, it simply closed the door on the Trucha bug.

    Preloader will not work with 3.4 and neither will starfall.
    Not really doing much Wii stuff these days.

  3. 1 User Says Thank You Tealc For This Useful Post


  4. #3
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    Quote Originally Posted by Tealc View Post
    WSR comes with 3.4 so will want to update through disc channel. If you have downgraded from 4.0/4.1 at any time and have not installed IOS50 v4889 then you will brick when you run the update.

    If you have naturally reached 3.2 then running the retail disc update will bring you to 3.4 and provide you with some new IOS which will help with other games. 3.4 did not remove homebrew or cIOS, it simply closed the door on the Trucha bug.

    Preloader will not work with 3.4 and neither will starfall.
    Tealc, I have a question for you that relates to this thread.
    My original system was 4.0e, I downgraded to 3.2e and all has worked well since.
    If I was to upgrade and eventually I guess I will, do I have to install IOS50 v4889, at present I do not have any version of IOS50 installed.

  5. #4
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Hi John,

    If you have no IOS50 then you will not brick as even a 3.4 update will give you v4889, no questions asked. You must have avoided 3.4 somehow, perhaps a internet update before you softmodded.

    The brick chance only applies to 3.4 up 4.0/4.1 down 3.2 up 3.4. The stub IOS50 is of a higher revision and doesn't get replaced. Make sense? No?

    Nintendo stub unused old system menu IOS as they update i.e. IOS50 stubbed on 4.0/4.1 as they have done with IOS60 for 4.2.

    I suppose the next problem will be 4.2 users downgrading to 3.2/3.3/3.4 and accepting disc updates to 4.1 and getting a stub IOS60 brick. Still downgrading from 4.2 is still dangerous for some reason so maybe it won't happen to much.
    Last edited by Tealc; 11-27-2009 at 02:51 AM.
    Not really doing much Wii stuff these days.

  6. 1 User Says Thank You Tealc For This Useful Post


  7. #5
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    Quote Originally Posted by Tealc View Post
    Hi John,

    If you have no IOS50 then you will not brick as even a 3.4 update will give you v4889, no questions asked. You must have avoided 3.4 somehow, perhaps a internet update before you softmodded.

    The brick chance only applies to 3.4 up 4.0/4.1 down 3.2 up 3.4. The stub IOS50 is of a higher revision and doesn't get replaced. Make sense? No?

    Nintendo stub unused old system menu IOS as they update i.e. IOS50 stubbed on 4.0/4.1 as they have done with IOS60 for 4.2.

    I suppose the next problem will be 4.2 users downgrading to 3.2/3.3/3.4 and accepting disc updates to 4.1 and getting a stub IOS60 brick. Still downgrading from 4.2 is still dangerous for some reason so maybe it won't happen to much.
    Many thanks for that Tealc, its nice to have things explained well.
    I think you are right about the internet update before I softmodded, and I've had skip update on since day one.

    TTFN
    John

  8. #6
    Junior Member
    Join Date
    Jan 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    well i downgraded from 4.0U to 3.2U, but didnt know my wii would brick, and now i have a bricked wii, can anybody help me unbrick it

  9. #7
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,191
    Thanks
    2,204
    Thanked 2,574 Times in 2,010 Posts
    Blog Entries
    2
    There is a section in the forums just for bricked wiis.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •